package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class SingleDayAssessment implements Serializable {

    @SerializedName("assessmentid")
    @Expose
    private String assessmentid;
    @SerializedName("assessmentname")
    @Expose
    private String assessmentname;
    @SerializedName("lvl_id")
    @Expose
    private String lvlId;
    @SerializedName("assessmenttype")
    @Expose
    private String assessmenttype;
    @SerializedName("total_question")
    @Expose
    private String totalQuestion;
    @SerializedName("assessmenttime")
    @Expose
    private String assessmenttime;
    private final static long serialVersionUID = -6176454746601656191L;

    public String getAssessmentid() {
        return assessmentid;
    }

    public void setAssessmentid(String assessmentid) {
        this.assessmentid = assessmentid == null ? "" : assessmentid;
    }

    public String getAssessmentname() {
        return assessmentname;
    }

    public void setAssessmentname(String assessmentname) {
        this.assessmentname = assessmentname == null ? "" : assessmentname;
    }

    public String getLvlId() {
        return lvlId;
    }

    public void setLvlId(String lvlId) {
        this.lvlId = lvlId == null ? "" : lvlId;
    }

    public String getAssessmenttype() {
        return assessmenttype;
    }

    public void setAssessmenttype(String assessmenttype) {
        this.assessmenttype = assessmenttype == null ? "" : assessmenttype;
    }

    public String getTotalQuestion() {
        return totalQuestion;
    }

    public void setTotalQuestion(String totalQuestion) {
        this.totalQuestion = totalQuestion == null ? "" : totalQuestion;
    }

    public String getAssessmenttime() {
        return assessmenttime;
    }

    public void setAssessmenttime(String assessmenttime) {
        this.assessmenttime = assessmenttime == null ? "" : assessmenttime;
    }

}